Bug 506358 - EC2E won't work for new users
EC2E won't work for new users
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid (Show other bugs)
1.1.1
All Linux
high Severity high
: 1.1.4
: ---
Assigned To: Robert Rati
MRG Quality Engineering
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-16 16:47 EDT by Robert Rati
Modified: 2009-07-30 16:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-30 16:48:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Rati 2009-06-16 16:47:46 EDT
Description of problem:
The SQS API used by boto-1.0 (shipped with MRG1.1/1.1.1) has been EOLed by Amazon.  The result of this is that new users will not be able to use the EC2E feature, and existing users will be unable to use the feature after November 6, 2009.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robert Rati 2009-06-16 16:51:33 EDT
Updated to the latest available version of boto (1.7a), and made updates to the hooks as needed.

Fixed in:
condor-ec2-enhanced-hooks-1.0-14
condor-ec2-enhanced-1.0-11
python-boto-1.7a-1
Comment 4 errata-xmlrpc 2009-07-30 16:48:59 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1187.html

Note You need to log in before you can comment on or make changes to this bug.